Page MenuHomePhabricator

Fix double frees and incorrect nprintf in eina_string example
ClosedPublic

Authored by segfaultxavi on Apr 27 2018, 2:03 AM.

Details

Reviewers
cedric
ajwillia.ms
zmike
Commits
Restricted Diffusion Commit

Diff Detail

Branch
devs/xartigas/update-examples
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 6092
Build 6626: arc lint + arc unit
segfaultxavi requested review of this revision.Apr 27 2018, 2:03 AM
segfaultxavi created this revision.
zmike added a reviewer: zmike.May 1 2018, 10:08 AM

Please tag future changes to tools/examples.git with the examples project

zmike accepted this revision.May 1 2018, 1:00 PM
This revision is now accepted and ready to land.May 1 2018, 1:00 PM
segfaultxavi closed this revision.May 7 2018, 6:23 AM